[android-components](../../../index.md) / [mozilla.components.feature.awesomebar.provider](../../index.md) / [SearchSuggestionProvider](../index.md) / [Mode](./index.md)

# Mode

`enum class Mode` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/awesomebar/src/main/java/mozilla/components/feature/awesomebar/provider/SearchSuggestionProvider.kt#L194)

### Enum Values

| Name | Summary |
|---|---|
| [SINGLE_SUGGESTION](-s-i-n-g-l-e_-s-u-g-g-e-s-t-i-o-n.md) |  |
| [MULTIPLE_SUGGESTIONS](-m-u-l-t-i-p-l-e_-s-u-g-g-e-s-t-i-o-n-s.md) |  |
